[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4756: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3891)
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4758: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3891)
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4759: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3891)
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4760: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3891)
View topic - Canon MP600R Printer Drivers [SOLVED] - Ultimate Edition 3.2
Are you a spammer

Please note, that the first 3 posts you make, will need to be approved by a forum Administrator or Moderator before they are publicly viewable.
Each application to join this forum is checked at the Stop Forum Spam website. If the email or IP address appears there when checked, you will not be allowed to join this forum.
If you get past this check and post spam on this forum, your posts will be immediately deleted and your account inactivated.You will then be banned and your IP will be submitted to your ISP, notifying them of your spamming. So your spam links will only be seen for an hour or two at most. In other words, don't waste your time and ours.

This forum is for the use and enjoyment of the members and visitors looking to learn about and share information regarding the topics listed. It is not a free-for-all advertising venue. Your time would be better spent pursuing legitimate avenues of promoting your websites.

Canon MP600R Printer Drivers [SOLVED]

Help & support for Ultimate Edition 3.2


Canon MP600R Printer Drivers [SOLVED]

Postby fozzy » Sat Apr 28, 2012 7:57 am

Hi, Fairly new to U.E used it since 3.01 32bit and now on 3.2 64bit it is a quality O.S. very pleased :D

I know the MP600R is not supported by Canon for Linux so some specific drivers are not available.
However:
I used to use Ubuntu 8.04 & 10.04 and U.E 3.01 on my main P.C & Mint on the laptop. All 4 of these could use my Printer using different Canon drivers from another printer which I could select from a selection of drivers from the list. It even had wireless support in these drivers that worked too. I admit it was only the print side that used to work and not the scanner/copier.
But now on 3.2 I cannot use it, the O.S detects the printer and I presume Installs some sort of driver? but it is of no use. I cannot even print test page, configure the driver settings, and worse still I no longer have an option of alternative drivers.
So how do I get the old menu for alternative drivers back ?

Many Thanks

Screenshot attached.
AMD Opteron 185 Dual Core
Asus A8N-VM-CSM
Sapphire HD4550
Technisat Skystar 2 DVB-S
Technotrend Budget DVB-C
OCZ 600W PSU
Corsair 4GB DDR400
Maxtor 300GB Sata2
LG DVD RW RAM Sata
Liteon DVD CD RW Ide
Viewsonic 27" HDMI LCD SRS
Triple Boot XP 32sp3/Win7 64sp1/Ultimate Edition 3.2 64
fozzy
U.E. Newbie
U.E. Newbie
 
Posts: 6
Joined: Sun Mar 11, 2012 1:45 pm
Operating System: Ultimate Edition 3.1 64 BIT



Re: Canon MP600R Printer Drivers

Postby kiwinsn » Sat Apr 28, 2012 3:36 pm

Hi fozzy...and welcome.

Hopefully someone with a bit more knowledge of printers will be along shortly, and they can sort your problem.

I have deleted your duplicate post...only one is needed.

Can you also add some system specs to your signature please? It will make problem solving in the future (if there are any, of course!!) much easier.

Cheers
Image
System:
Specs to come.
Registered Linux user number: 542342
User avatar
kiwinsn
Moderator
 
Posts: 449
Joined: Thu Jan 03, 2008 6:56 pm
Location: Nelson, New Zealand
Age: 55
Operating System: Ultimate Edition Beta Tester



Re: Canon MP600R Printer Drivers

Postby fozzy » Mon Apr 30, 2012 5:38 pm

Thx Blackwolf for the links,
I had mp600r drivers installed by the O.S when it detected the printer.

However, I followed the links and instructions, it was nice and easy thx, but it ended up the same as before, detected but not working :( I cannot print a simple test page, I tried in vain in some of the applications but as expected did not work.

Why are there no other driver options like there used to be ? from recollection I used to use the ip5200 driver, it had print functionality even wireless, but no scan or copy facility.

Thx
AMD Opteron 185 Dual Core
Asus A8N-VM-CSM
Sapphire HD4550
Technisat Skystar 2 DVB-S
Technotrend Budget DVB-C
OCZ 600W PSU
Corsair 4GB DDR400
Maxtor 300GB Sata2
LG DVD RW RAM Sata
Liteon DVD CD RW Ide
Viewsonic 27" HDMI LCD SRS
Triple Boot XP 32sp3/Win7 64sp1/Ultimate Edition 3.2 64
fozzy
U.E. Newbie
U.E. Newbie
 
Posts: 6
Joined: Sun Mar 11, 2012 1:45 pm
Operating System: Ultimate Edition 3.1 64 BIT



Re: Canon MP600R Printer Drivers

Postby fozzy » Mon Apr 30, 2012 6:09 pm

Thanks Blackwolf,
I followed the links and instructions, it all went well as the instructions, but to no avail, I was back to where I started.

Why is there no option for an alternative driver ?

In the other linux versions I could select another driver and it would print and work in wireless mode too, this new OS you cannot, it has to detect and install what it wants, which is no good.

The one it detects and installs is the right one (mp600r) but it does not work. I tried it in other applications too.

The driver I used to use was the ip5200 I think, but I cannot select it, this used to work for the print side only, no scan or copy function.

(there are no official Linux drivers for the mp600r on canon website).

So how can I get it to recognise the ip5200 driver, and why are there no other driver menu like the older OS ?
AMD Opteron 185 Dual Core
Asus A8N-VM-CSM
Sapphire HD4550
Technisat Skystar 2 DVB-S
Technotrend Budget DVB-C
OCZ 600W PSU
Corsair 4GB DDR400
Maxtor 300GB Sata2
LG DVD RW RAM Sata
Liteon DVD CD RW Ide
Viewsonic 27" HDMI LCD SRS
Triple Boot XP 32sp3/Win7 64sp1/Ultimate Edition 3.2 64
fozzy
U.E. Newbie
U.E. Newbie
 
Posts: 6
Joined: Sun Mar 11, 2012 1:45 pm
Operating System: Ultimate Edition 3.1 64 BIT



Re: Canon MP600R Printer Drivers

Postby fozzy » Fri May 04, 2012 5:48 pm

Thanks again blackwolf,
Problem solved !
Sorry for so long in replying, I have not had much time sorry.
Fyi yes I did restart, log off, and booted into Win7 just to make sure printer was working, but at the time it did not work in U.E but ok in Win7.

However since doing the first web link I have had a number of updates over this week, I not know what specific updates but there were quite a few.
I guess something in those has managed to correct it ?

I did take note of your second link you gave, and the same thing seems to have happened there too.

Anyhow

Problem Solved

Thanks

fozz
AMD Opteron 185 Dual Core
Asus A8N-VM-CSM
Sapphire HD4550
Technisat Skystar 2 DVB-S
Technotrend Budget DVB-C
OCZ 600W PSU
Corsair 4GB DDR400
Maxtor 300GB Sata2
LG DVD RW RAM Sata
Liteon DVD CD RW Ide
Viewsonic 27" HDMI LCD SRS
Triple Boot XP 32sp3/Win7 64sp1/Ultimate Edition 3.2 64
fozzy
U.E. Newbie
U.E. Newbie
 
Posts: 6
Joined: Sun Mar 11, 2012 1:45 pm
Operating System: Ultimate Edition 3.1 64 BIT


Return to Ultimate Edition 3.2

Who is online

Users browsing this forum: No registered users and 1 guest